Page MenuHomePhabricator

Gather modules should not load on non-gather special pages
Closed, ResolvedPublic

Description

For example, some gather modules load on Special:History.

Event Timeline

bmansurov created this task.Jun 3 2015, 5:45 PM
bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 5:45 PM
Florian claimed this task.Jun 4 2015, 6:02 PM

Change 215948 had a related patch set uploaded (by Florianschmidtwelzow):
Don't load Gather on all pages

https://gerrit.wikimedia.org/r/215948

Change 215948 merged by jenkins-bot:
Don't load Gather on all pages

https://gerrit.wikimedia.org/r/215948

Jdlrobson closed this task as Resolved.Jun 5 2015, 5:14 PM
Jdlrobson added a subscriber: Jdlrobson.